@charset "utf-8";

*{box-sizing: border-box;}
.blind {display:block;overflow:hidden;position:absolute;width:1px !important;height:1px;font-size:1px;line-height:0;color:transparent;opacity:0}


#main_cont{min-width:1400px;overflow: hidden;}
.section .inr{margin:50px auto 0;width:1400px;position:relative;opacity:0;transition:all .8s;}
.section .inr:after{content:"";clear:both;display:block;}
.section .title{display:block;line-height:1;font-size:44px;font-family:'NanumSquare';color:#333;text-align:center;}
.section .title span{color:#333;font-family:'NanumSquare';font-weight:200;line-height: 1;}
.section .title_sub{display:block;line-height:1;font-size:18px;font-family:'NanumSquare';color:#333;text-align:center;text-transform:uppercase;}
.section .title_sub+.title{margin-top:20px;}

.section.on .inr{margin-top:0;opacity:1;}

.main_visual{height:440px;position:relative;background-color:#21273f;z-index:1;}
.main_visual .inr{margin:0 auto;height: 100%;background:url(/assets/images/main/main_bg.jpg) no-repeat;opacity:1;}
.main_title{display:none;padding-top:100px;}
.main_title .tit01{width:330px;height:162px;background:url(/assets/images/main/main_visual_tit1.png) no-repeat;}
.main_title .tit02{margin-top:40px;width:330px;height:53px;background:url(/assets/images/main/main_visual_tit2.png) no-repeat;}

.main_slide{position:absolute;right:0;top:50px;width:880px;}
.main_slide .slick-slide{padding:15px;width:439px;height:476px;}
.main_slide .slider_img{display:block !important;box-shadow: 0px 5px 10px 0 rgba(33, 39, 63, .35);}
.main_slide .slider_img>a{display:block;}
.main_slide .slick-arrow{position:absolute;top:50%;left:-50px;width:27px;height:54px;border:0;color:transparent;transform: translateY(-50%);background:url(/assets/images/main/btn_arr_prev.png) center center no-repeat;z-index:1;}
.main_slide .slick-arrow.slick-next{left:auto;right:-50px;background:url(/assets/images/main/btn_arr_next.png) center center no-repeat;}

.main_slide .controls {position:absolute;bottom:130px;left:-300px;text-align:center;}
.main_slide .btn_control{display:inline-block;vertical-align:top;margin-left:5px;z-index:8;}
.main_slide button.control {cursor:pointer;height:19px;width:19px;text-indent:-20000px;border:none;vertical-align:top;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
.main_slide button.control {margin-top:2px;}
}
.main_slide button.control.play{display:none;background:url(/assets/images/main/btn_play.png) center no-repeat;}
.main_slide button.control.pause{background:url(/assets/images/main/btn_stop.png) center no-repeat}

.main_slide .controls .dots {display:inline-block;margin-right: 5px;vertical-align:top;}
.main_slide ul.slick-dots {bottom: 2px;position: relative;}
.main_slide ul.slick-dots li {
  display: inline-block;
  margin-left: .5em;
  margin-right: .5em;
  width:auto;
  height:auto;
}
.main_slide ul.slick-dots li button {
  display: block;
  font-size: inherit;
  width: 12px;
  height: 12px;
  cursor: pointer;
  background: transparent;
  padding:0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid #fff;
  border-radius: 50%;
  -webkit-transition-duration: .3s;
  transition-duration: .3s
}
.main_slide ul.slick-dots li button:before{content:none;}
.main_slide ul.slick-dots li.slick-active button {
  width: 24px;
  background: #fff;
  border-radius: 15px;
  border: 2px solid #fff;
  -webkit-transition-duration: .3s;
  transition-duration: .3s
}

.ntc_wrap{padding:120px 0 100px;background-color:#f5f6fa;}

.ntc_wrap>ul{margin:0 auto 50px;width:624px;}
.ntc_wrap>ul:after{clear:both;content:"";display:block;}
.ntc_wrap>ul>li{float:left;background-color:#f0f0f0;width:207px;height:60px;}
.ntc_wrap>ul>li+li{margin-left:1px;}
.ntc_wrap>ul>li>a{display:block;color:#666;font-size:21px;font-family:'NanumSquare';line-height:60px;text-align:center;}
.ntc_wrap>ul>li.on{background-color:#383d53;}
.ntc_wrap>ul>li.on>a{color:#fff;}
.ntc_wrap .tab_cont>div{display:none;}
.ntc_wrap .tab_cont>div.on{display:block;}

.ntc_slider{margin:0 auto;max-width:1320px;}
.ntc_slider .slick-list{padding:50px 0 10px 20px;}
.ntc_slider .slick-slide{margin:0 20px;width:227px;height:243px;}
.ntc_slider .items{display:inline-block;padding:30px 20px;position:relative;background-color:#fff;border:1px solid #e1e1e1;text-align:center;}
.ntc_slider .items .ttl{display:block;margin-bottom:20px;color:#333;font-size:18px;line-height:1.4;height:47px;overflow:hidden;}
.ntc_slider .items .date {margin-bottom:25px;color:#808080;font-size:14px;line-height:1;}
.ntc_slider .items .ico_ntc{display:table;padding:0 15px;position:absolute;top:-20px;left:-20px;width:69px;height:69px;background-color:#383d53;}
.ntc_slider .items .ico_ntc span{display:table-cell;line-height:1.4;color:#fff;font-size:16px;font-family:'NanumSquare';vertical-align:middle;}
.ntc_slider .items .bul_prg{display:inline-block;margin-bottom:25px;padding-bottom:10px;width:57px;border-bottom:2px solid #009a57;font-size:16px;color:#009a57;line-height:1;}
.ntc_slider .items .bul_prg.end{color:#383d53;border-color:#383d53}
.ntc_slider .items a {display:block;color:#383d53;font-size:14px;}


/*2020-10-30 �߰� */
.ntc_wrap{position:relative;}
.ntc_wrap .btn_more{position:absolute;left:50%;top:120px;height:60px;width:60px;background-color:#f0f0f0;text-indent:-20000px;margin-left:312px;}
.ntc_wrap .btn_more:before{content:"";display:block;position:absolute;left:50%;top:50%;width:25px;height:1px;background-color:#383d53;transform:translate(-50%, -50%);}
.ntc_wrap .btn_more:after{content:"";display:block;position:absolute;left:50%;top:50%;width:1px;height:25px;background-color:#383d53;transform:translate(-50%, -50%);}
/*2020-10-30 �߰� */

#sec02{padding:50px 0;background:url(/assets/images/main/sec02_bg.jpg) repeat-x #f5f6fa;}
.bodo_slider{padding-top:60px;}
.bodo_slider li{position:relative;}
.bodo_slider li:after{content:"";clear:both;display:block;}
.bodo_slider .img{float:right;width:750px;height:506px;}
.bodo_slider .img img {height:100%;width:100%;}
.bodo_slider .box{display:block;padding:25px 60px;width:700px;height:370px;position:absolute;top:60px;left:0;background-color:#fff;box-shadow: 5px 5px 10px 0 rgba(33, 39, 63, .35);border:1px solid #e5e5e5}
.bodo_slider .box>*{display:inline-block;}
.bodo_slider .box .tit{margin-bottom:30px;color:#333;font-size:36px;font-family:'notokrRegular';line-height: 1.4;}
.bodo_slider .box .txt{margin-bottom:25px;color:#777;font-size:15px;line-height: 1.4;word-break:keep-all;}
.bodo_slider .box .more{display:inline-block;padding:10px 65px 10px 20px;position:relative;color:#333;font-size:14px;border:1px solid #333;}
.bodo_slider .box .more .ico_arr{display:block;position:absolute;right:20px;top:22px;width:30px;height:1px;background-color:#333;}
.bodo_slider .box .more .ico_arr:after {content:'';position:absolute;top:-3px;right:1px;width:8px;height:8px;border-right:1px solid #333;transform:rotate(-48deg); }
.bodo_slider .slick-arrow{position:absolute;top:-25px;right:80px;width:14px;height:25px;border:0;color:transparent;background:url(/assets/images/main/btn_arr_prev_s.png) no-repeat;z-index:1;}
.bodo_slider .slick-arrow.slick-next{left:auto;right:25px;background:url(/assets/images/main/btn_arr_next_s.png) no-repeat;}
.bodo_slider .slick-arrow.slick-next:before{content:"";display:inline-block;position:absolute;left:-20px;top:1px;width:1px;height:22px;background-color:#5c5c5c;}

.arko_info{margin:0 auto;padding-top:40px;max-width:1200px;}
.arko_info:after{content:"";clear:both;display:block;}
.arko_info a{display:block;float:left;width:360px;height:118px;}
.arko_info a+a{margin-left:60px;}
.arko_info a.info_bnr01{background:url(/assets/images/main/arko_info_bnr01.png) right center no-repeat;}
.arko_info a.info_bnr02{background:url(/assets/images/main/arko_info_bnr02.png) right center no-repeat;}
.arko_info a.info_bnr03{background:url(/assets/images/main/arko_info_bnr03.png) right center no-repeat;}
.arko_info a.info_bnr04{margin-left:0;margin-top:30px;background:url(/assets/images/main/arko_info_bnr04.png) right center no-repeat;}
.arko_info a.info_bnr05{margin-top:30px;background:url(/assets/images/main/arko_info_bnr05.png) right center no-repeat;}
.arko_info a.info_bnr06{margin-top:30px;background:url(/assets/images/main/arko_info_bnr06.png) right center no-repeat;}


#sec03{padding:100px 0;background-color:#fff;}
.link_box{float:left;width:680px;}
.link_box:after{content:"";clear:both;display:block;}
.link_box>div{float:left;padding:65px 50px;width:340px;height:550px;}
.link_box>div.box01{background:url(/assets/images/main/busi_bg.jpg) no-repeat;}
.link_box>div.box02{margin-top:40px;background:url(/assets/images/main/faci_bg.jpg) no-repeat;}
.link_box>div h4{line-height:1;font-size:50px;font-family:'NanumSquare';color:#000;}
.link_box>div ul{margin-top:35px;}
.link_box>div li+li{margin-top:20px;}
.link_box>div li a{display:block;line-height:1.2;font-size:16px;color:#000;background:url(/assets/images/main/ico_arr_w.png) right center no-repeat;}

.arti_box{float:right;margin-top:40px;position:relative;width:685px;}
.arti_box>ul{}
.arti_box>ul:after{clear:both;content:"";display:block;}
.arti_box>ul>li{float:left;background-color:#f0f0f0;width:207px;height:60px;}
.arti_box>ul>li+li{margin-left:1px;}
.arti_box>ul>li>a{display:block;color:#666;font-size:21px;font-family:'NanumSquare';line-height:60px;text-align:center;}
.arti_box>ul>li.on{background-color:#383d53;}
.arti_box>ul>li.on>a{color:#fff;}
.arti_box .tab_cont>div{background:#fff;display:none;}
.arti_box .tab_cont>div.on{display:block;}
.arti_box .tab_cont ul{margin-top:10px;}
.arti_box .tab_cont ul li{position:relative;border-bottom:1px solid #e0e0e0;}
.arti_box .tab_cont ul li a{display:block;padding:17px 35px 16px 15px;line-height:1.2;position:relative;}
.arti_box .tab_cont ul li .tit{padding-right:150px;font-size:16px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.arti_box .tab_cont ul li .date{display:block;font-size:16px;position:absolute;right:35px;top:50%;transform:translateY(-50%);}
.arti_box .btn_more{position:absolute;right:0;top:0;height:60px;width:60px;background-color:#f0f0f0;text-indent:-20000px;}
.arti_box .btn_more:before{content:"";display:block;position:absolute;left:50%;top:50%;width:25px;height:1px;background-color:#383d53;transform:translate(-50%, -50%);}
.arti_box .btn_more:after{content:"";display:block;position:absolute;left:50%;top:50%;width:1px;height:25px;background-color:#383d53;transform:translate(-50%, -50%);}


#sec04{padding:50px 0;height: 1250px;background: url(/assets/images/main/sec04_bg.jpg) repeat-x #f5f6fa;}
#sec04 .title,
#sec04 .title span,
#sec04 .title_sub{color:#000;}
.gibu_slider{margin-top:40px;padding:28px 28px 45px;background-color:#fff;}
.gibu_slider .slick-slide{width:320px;}
.gibu_slider .slick-slide+.slick-slide{margin-left:24px;}
.gibu_slider li{position:relative;}
.gibu_slider li>a{display:block;}
.gibu_slider li .thum {width:320px;height:240px;}
.gibu_slider li .thum img {height:100%;width:100%;}
.gibu_slider li .desc {padding:25px 15px 0;width:320px;}
.gibu_slider li .desc .ttl {color:#333;font-size:20px;display:block;margin-bottom:15px;line-height:1.2;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.gibu_slider li .desc .txt {color:#666;font-size:17px;display:block;}
.gibu_slider .slick-arrow{position:absolute;top:-65px;right:80px;width:14px;height:25px;border:0;color:transparent;background:url(/assets/images/main/btn_arr_prev_sw.png) no-repeat;z-index:1;}
.gibu_slider .slick-arrow.slick-next{left:auto;right:25px;background:url(/assets/images/main/btn_arr_next_sw.png) no-repeat;}
.gibu_slider .slick-arrow.slick-next:before{content:"";display:inline-block;position:absolute;left:-20px;top:1px;width:1px;height:22px;background-color:#fff;}


.dona_wrap{float:left;margin-top:60px;width:686px;}
#sec04 .dona_wrap .title{font-size:30px;color:#333;font-family:'notokrRegular';text-align:left;}
#sec04 .dona_wrap .title span{color:#333;font-family:'notokrRegular';}
.dona_list{margin-top:20px;text-align:center;}
.dona_list:after{clear:both;content:"";display:block;}
.dona_list li {float:left;margin-bottom:26px;padding-top:20px;width:152px;height:197px;background-color:#fff;text-align:center;}
.dona_list li+li{margin-left:26px;}
.dona_list li:nth-child(5){margin-left:0;}
.dona_list p {font-size:16px;color:#21273f}
.dona_list span {font-size:14px;color:#666;display:block}
.dona_list span.counter {margin-top:5px;color:#21273f;font-size:24px;font-family: 'NanumSquare';letter-spacing: -1px;}


.btm_bnr{float:right;margin:110px 0 0 0;position:relative;width:688px;height:420px;}
.btm_bnr .bnr_slider{height:420px;}
.btm_bnr .bnr_slider .img a{display:block;}
.bnr_slider .slider_paging{height:65px;position:absolute;left:0;right:0;bottom:0;background-color:#24394e;}
.bnr_slider .slider_paging .slick-counter{margin:15px 0 0 30px;font-size:18px;color:#a7adb3;}
.bnr_slider .slider_paging .total{font-size:18px;color:#a7adb3;}
.bnr_slider .slider_paging .current{font-size:20px;color:#fff;}
.bnr_slider .slick-prev{width:11px;height:19px;position:absolute;right:85px;bottom:24px;border: 0;color: transparent;background:url(/assets/images/main/notice_bnr_prev.png) no-repeat;z-index:1}
.bnr_slider .slick-next{width:11px;height:19px;position:absolute;right:35px;bottom:24px;border: 0;color: transparent;background:url(/assets/images/main/notice_bnr_next.png) no-repeat;z-index:1}

.bnr_slider .slick-prev:before, .bnr_slider .slick-next:before{content:none;}
.bnr_slider+.slick-buttons{position:absolute;bottom:24px;right:59px;z-index: 1;height:19px;}
.bnr_slider+.slick-buttons button{width:12px;height:19px;border: 0;color: transparent;background:url(/assets/images/main/notice_bnr_play.png) no-repeat;vertical-align:top;}
.bnr_slider+.slick-buttons button.pause.play{background-position:0 -19px;}

.btm_bnr .bnr_slider .slider_paging{margin:1px;}
.btm_bnr .bnr_slider.slick-initialized .slick-slide{padding:1px;}


#section_nav {position:fixed;right:110px;top:40%;z-index:999;}
#section_nav li {position:relative;line-height:0;}
#section_nav li a {display:inline-block;padding:20px;position:relative;}
#section_nav li a:before{content:"";display:block;width:10px;height:10px;position:absolute;left:50%;transform:translateX(-50%);border:1px solid #b2b5bf;border-radius:100%;box-sizing:border-box;}
#section_nav li.active a:before{border:0;background-color:#2d91fb;}
#section_nav li.active a:after{content:"";display:block;width:20px;height:20px;position:absolute;left:50%;top:50%;transform:translate(-50%, -25%);border:1px solid #2d91fb;border-radius:100%;box-sizing:border-box;}


#quick_area{}
.btn_quick_open{position:absolute;right:0;top:128px;bottom:0;width:90px;border-left:1px solid #eee;background-color:#fff;text-align:center;z-index:99;}
.btn_quick_open>button{position: absolute;top: 50%;left: 50%;width:48px;height:74px;border:0;background:url(/assets/images/main/btn_quick_open.png) no-repeat;transform: translate(-50%, -50%);}

.quick_box{padding:70px 100px;position:fixed;top:128px;bottom: 0;right:-100%;background-color:#1e3770;text-align:center;z-index:9999;}
.quick_box:before{content:''; display:block; position:absolute; left:0; top:50%;  width:91px; height:100px; background:#1e3770;transform: translateY(-50%);z-index:2;}
.quick_box .quick_tit{display:none;}
.quick_box ul{display:none;margin-top:70px;width:400px;}
.quick_box ul:after{clear:both;content:"";display:block;}
.quick_box ul li{float:left;margin-bottom:15px;width:117px;}
.quick_box ul li+li{margin-left:24px;}
.quick_box ul li a{font-size:16px;font-family: 'NanumSquare';color:#fff;line-height:1.4;display:inline-block;}
.quick_box ul li a>i{display:block;margin-bottom:15px;width:117px;height:70px;}
.quick_box ul li.quick04,
.quick_box ul li.quick07,
.quick_box ul li.quick10{margin-left:0;}
.quick_box ul li a>i.ico01{background:url(/assets/images/main/quick_ico01.png) 0 0 no-repeat #354b7f;}
.quick_box ul li a>i.ico02{background:url(/assets/images/main/quick_ico02.png) 0 0 no-repeat #354b7f;}
.quick_box ul li a>i.ico03{background:url(/assets/images/main/quick_ico03.png) 0 0 no-repeat #354b7f;}
.quick_box ul li a>i.ico04{background:url(/assets/images/main/quick_ico04.png) 0 0 no-repeat #354b7f;}
.quick_box ul li a>i.ico05{background:url(/assets/images/main/quick_ico05.png) 0 0 no-repeat #354b7f;}
.quick_box ul li a>i.ico06{background:url(/assets/images/main/quick_ico06.png) 0 0 no-repeat #354b7f;}
.quick_box ul li a>i.ico07{background:url(/assets/images/main/quick_ico07.png) 0 0 no-repeat #354b7f;}
.quick_box ul li a>i.ico08{background:url(/assets/images/main/quick_ico07.png) 0 0 no-repeat #354b7f;}
.quick_box ul li a>i.ico09{background:url(/assets/images/main/quick_ico07.png) 0 0 no-repeat #354b7f;}
.quick_box ul li a>i.ico10{background:url(/assets/images/main/quick_ico07.png) 0 0 no-repeat #354b7f;}
.quick_box ul li a>i.ico11{background:url(/assets/images/main/quick_ico07.png) 0 0 no-repeat #354b7f;}
.quick_box ul li a>i.ico12{background:url(/assets/images/main/quick_ico07.png) 0 0 no-repeat #354b7f;}
.quick_box .btn_quick_close{position:absolute;left:0;top:50%;width:91px;height:100px;border:0;background:url(/assets/images/main/btn_quick_close.png) 0 0 no-repeat #1e3770;transform: translateY(-50%);z-index:1;display:none;}
.btn_quick_open.fixed,
.quick_box.fixed{position:fixed;top:0;}



/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    text-align: center;
}
.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    /*outline: none;*/
    background: #333;
    border-radius: 100%;
    opacity: .8;
}
.slick-dots li.slick-active button
{
    opacity: 1;
}

.mo_img{display:none;}

html {font-size:62.5%;}
@media only screen and (min-width:375px) {html{font-size:62.5%} }
@media only screen and (min-width:412px) {html{font-size:71.5%} }
@media only screen and (min-width:480px) {html{font-size:83.3%} }
@media only screen and (min-width:750px) {html{font-size:62.5%} }

@media all and (max-width : 1600px){

    #quick_area{display:none;}
    #section_nav{right:30px;}
}

@media all and (max-width : 1400px){

    #main_cont{min-width:100%;}
    .section .inr{width:96%;}
    .main_visual .inr{width:100%;background-position:20% 0;}
    /* .main_visual{height:auto;} */
    .main_title .tit01,
    .main_title .tit02{width:26%;background-size:100% auto !important;}
    .main_title .tit01{height:0;padding-top:12.8%;}
    .main_title .tit02{height:0;padding-top:15%;}

    .main_slide{width:54%;right:6%;top: 50%;transform: translateY(-50%);}
    /* .main_slide .slider{box-shadow:none;} */
    .main_slide .slick-slide{height:auto;}
    .main_slide .controls{bottom:0;left:auto;width:100%;}
    .ntc_wrap{padding:50px 0;}
    .ntc_slider{width:94%;}

    .arko_info{width:100%}
    .arko_info a{width:30%;}
    .arko_info a+a{margin-left:5%;}

    .bodo_slider{width:100%;}
    .bodo_slider .img{width:52.5%;position:relative;}
    .bodo_slider .img img{width:auto;max-width:inherit;position:absolute;}
    .bodo_slider .box{padding:3% 5%;width:52.5%;height:auto;}
    .bodo_slider .box .tit{font-size:25px;}
    .bodo_slider .box .txt{font-size:15px;line-height:1.6;}
    .bodo_slider .box .more{font-size:15px;}

    #sec03{padding:50px 0;}
    .link_box,
    .arti_box{width:48%;}
    .link_box>div{padding:6%;width:50%;height:480px;}
    .arti_box>ul{padding-right:60px;}
    .arti_box>ul>li{width:33.1111%;}
    .arti_box .tab_cont ul li:last-child{display:none;}
    .link_box>div h4{font-size:40px;}

    #sec04{height:auto;background-color: #f5f6fa;}
    .gibu_slider .slick-list{margin:0 -10px;}
    .gibu_slider .slick-slide{padding:0 10px;}
    .gibu_slider .slick-slide+.slick-slide{margin:0;}
    .gibu_slider li .thum,
    .gibu_slider li .desc{width:auto;height:auto;}
    .gibu_slider li .desc .ttl{font-size:18px;}
    .gibu_slider li .desc .txt{font-size:15px;}

    .dona_wrap{width:50%;}
    .dona_list li{margin:0 10px 15px;padding-bottom:10px;width:28%;height: auto;}
    .dona_list li+li{margin-left:10px;}
    .dona_list li:nth-child(5){margin-left:10px;}
    .dona_list span.counter{font-size:20px;}

    .btm_bnr{width:49%;height:auto;}
    .btm_bnr .bnr_slider{height:auto;}

	/*2020-10-30 �߰� */
	.ntc_wrap .btn_more{top:50px;}
	/*2020-10-30 �߰� */

}

@media all and (max-width : 1024px){

    #section_nav{display:none;}

    .link_box, .arti_box{float:none;width:100%;}
    .link_box>div{padding:30px 20px;height:300px;background-size:100% auto !important;}
    .link_box>div.box02{margin-top:0;}
    .link_box>div li{float:left;margin-bottom:20px;width:48%;}
    .link_box>div li a{font-size:14px;}
    .link_box>div li+li{margin-top:0;}
    .link_box>div li:nth-child(even){float:right;}

    .arti_box .tab_cont ul li:nth-child(6),
    .arti_box .tab_cont ul li:nth-child(7),
    .arti_box .tab_cont ul li:nth-child(8){display:none;}

    .arko_info a.info_bnr01,
    .arko_info a.info_bnr02,
    .arko_info a.info_bnr03,
    .arko_info a.info_bnr04,
    .arko_info a.info_bnr05,
    .arko_info a.info_bnr06{background-position:right -15px center !important;}
}

@media all and (max-width : 960px){

    .pc_img{display:none;}
    .mo_img{display:block;}

    #sec04 .dona_wrap .title{text-align:center;}
    .dona_wrap{float:none;width:100%;}
    .dona_list li{float:none;display:inline-block;}
    .btm_bnr{float:none;margin:30px auto;width:100%;max-width:688px;}
}

@media all and (max-width : 750px){

    #main_cont{padding:0 2rem;}
    .section .inr{margin-top:3rem !important;width:100%;}
    .section .title{font-size:3.2rem;}
    .section .title_sub{font-size:1.5rem;}
    .section .title_sub+.title{margin-top:1rem;}
    .section01{margin:0 -2rem;}

    .main_visual{height:auto;}
    .main_visual:before{content:"";width:100%;height:5rem;position:absolute;bottom:0;background-color:#fff;}
    .main_visual .inr{margin-top:0 !important;background-image:none;}
    .main_visual .slick-list{box-shadow: 0px 5px 10px 0 rgba(33, 39, 63, .35);}
    .main_title{display:block;padding-top:2rem;}
    .main_title .tit01{margin:0 auto;width:20rem;height:9.5rem;background: url(/assets/images/main/m_main_visual_tit1.png) no-repeat;background-size:100% auto;}
    .main_title .tit02{display:none;}
    .main_slide{margin-top:1.5rem;padding:0 4rem;position:static;width:auto;min-width:100%;transform: translateY(0);}
    .main_slide .slick-slide{padding:0;}
    .main_slide .slider_img{box-shadow:none;}
    .main_slide .slick-arrow{width:2rem;height:4rem;left:-3rem;background-size:100% auto !important;}
    .main_slide .slick-arrow.slick-next{right:-3rem;}
    .main_slide button.control{display:none;}

    .ntc_wrap{padding:3rem 0 0;background-color:#fff;}
    .ntc_wrap>ul{margin-bottom:2.5rem;width:80%;}
    .ntc_wrap>ul>li{width:33%;height:5rem;}
    .ntc_wrap>ul>li>a{line-height:5rem;font-size:1.6rem;}

    .ntc_slider{padding:0 4rem;width:auto;min-width:100%;}
    .ntc_slider .slick-list{padding:2rem 0 .5rem;}
    .ntc_slider .slick-slide{margin:0;height:25rem;}
    .ntc_slider .items{padding:4rem 2rem 3rem;}
    .ntc_slider .items .ico_ntc{display: block;width:11rem;height:4rem;left: 50%;text-align: center;transform: translateX(-50%);}
    .ntc_slider .items .ico_ntc span{display:block;line-height:4rem;font-size: 1.5rem;}
    .ntc_slider .items .ttl{margin-bottom:1.5rem;font-size:1.6rem;height:4.8rem;}
    .ntc_slider .items .bul_prg{margin-bottom:2.5rem;padding-bottom:1rem;font-size:1.5rem;}
    .ntc_slider .items .date{margin-bottom:1.5rem;font-size:1.4rem;}
    .ntc_slider .items a{font-size:1.4rem;}


    #sec02{margin:0 -2rem;padding:3rem 2rem;}
    .bodo_slider{padding-top:0;}
    .bodo_slider .img,
    .bodo_slider .box{float:none;width:100%;height:auto;position:static;text-align: center;}
    .bodo_slider .img img{width:100%;max-width:100%;position:static;}
    .bodo_slider .box{padding:2rem;}
    .bodo_slider .box .tit{margin-bottom:1.5rem;font-size:1.8rem;}
    .bodo_slider .box .txt{display:none;}
    .bodo_slider .box .more{font-size:1.3rem;}
    .bodo_slider .slick-arrow{display:none !important;}

    .arko_info{padding-top:1rem;}
    .arko_info a{float:left;margin-top:1.2rem !important;width:48%;height:7rem;}
    .arko_info a+a{margin-left:0;}
    .arko_info a:nth-child(even){float:right;}
    .arko_info a.info_bnr01{background:url(/assets/images/main/m_arko_info_bnr01.png) #28304f no-repeat;background-size:auto 100%;}
    .arko_info a.info_bnr02{background:url(/assets/images/main/m_arko_info_bnr02.png) #28304f no-repeat;background-size:auto 100%;}
    .arko_info a.info_bnr03{background:url(/assets/images/main/m_arko_info_bnr03.png) #28304f no-repeat;background-size:auto 100%;}
    .arko_info a.info_bnr04{background:url(/assets/images/main/m_arko_info_bnr04.png) #28304f no-repeat;background-size:auto 100%;}
    .arko_info a.info_bnr05{background:url(/assets/images/main/m_arko_info_bnr05.png) #28304f no-repeat;background-size:auto 100%;}
    .arko_info a.info_bnr06{background:url(/assets/images/main/m_arko_info_bnr06.png) #28304f no-repeat;background-size:auto 100%;}
    .arko_info a.info_bnr01,
    .arko_info a.info_bnr02,
    .arko_info a.info_bnr03,
    .arko_info a.info_bnr04,
    .arko_info a.info_bnr05,
    .arko_info a.info_bnr06{background-position:right center !important;}

    #sec03{padding:0 0 5rem;}
    .link_box,
    .arti_box{float:none;width:100%;}
    .link_box>div{padding:3rem 2.5rem;width:100%;height:28rem;}
    .link_box>div h4{font-size:3rem;}
    .link_box>div ul{margin-top:3rem;}
    .link_box>div ul:after{content:"";clear:both;display:block;}
    .link_box>div li{float:left;margin-bottom:2rem;width:48%;}
    .link_box>div li+li{margin-top:0;}
    .link_box>div li:nth-child(even){float:right;}
    .link_box>div li a{font-size:1.2rem;}
    .link_box>div.box02{margin-top:2rem;}

    .arti_box{margin-top:3rem;}
    .arti_box>ul{padding-right:5rem;}
    .arti_box>ul>li{width:33%;height:5rem;}
    .arti_box>ul>li>a{line-height:5rem;font-size:1.6rem;}
    .arti_box .tab_cont ul li a{padding:1.2rem 1.5rem;}
    .arti_box .tab_cont ul li .tit{padding-right:0;font-size:1.4rem;}
    .arti_box .tab_cont ul li .date{display:none;}
    .arti_box .btn_more{width:5rem;height:5rem;top:0;}


    #sec04{margin:0 -2rem;padding:3rem 2rem;}
    .gibu_slider{margin:3rem -2rem 0;padding:2.5rem 3rem;}
    .gibu_slider li .desc{padding:1.5rem 0 0;}
    .gibu_slider li .desc .ttl{margin-bottom:1.5rem;font-size:1.5rem;}
    .gibu_slider li .desc .txt{font-size:1.3rem;}
    .gibu_slider .slick-arrow{display:none !important;}

    #sec04 .dona_wrap .title{font-size:2.5rem;}
    .dona_wrap{margin:3rem 0;background-color:#f5f6fa;}
    .dona_list{margin:2rem auto 0;width:100%;}
    .dona_list li{float:none;display:inline-block;margin:0 1rem 1.5rem;padding-top:1.2rem;width:13rem;height:15rem;}
    .dona_list li+li{margin-left:1rem;}
    .dona_list p{font-size:1.5rem;}
    .dona_list span{font-size:1.3rem;}
    .dona_list span.counter{font-size:1.8rem;}

    .bnr_slider .slider_paging{height:4rem;}
    .bnr_slider .slider_paging .slick-counter{margin:.5rem 0 0 2rem;}
    .bnr_slider .slider_paging .current{font-size:1.5rem;}
    .bnr_slider .slider_paging .total{font-size:1.3rem;}
    .bnr_slider .slick-next,
    .bnr_slider .slick-prev{bottom:1rem;width:.7rem;height:1.5rem;background-size:100% auto !important;}
    .bnr_slider .slick-next{right:2rem;}
    .bnr_slider .slick-prev{right:6rem;}
    .bnr_slider+.slick-buttons{bottom:.6rem;right:3.9rem;}
    .bnr_slider+.slick-buttons button{width:.8rem;height:1.3rem;background-size:100% auto !important;}


    .slick-dots{position:static;}

	/*2020-10-30 �߰� */
	.ntc_wrap>ul{margin:0 4rem 2.5rem 4rem;width:auto;padding-right:5rem;}
	.ntc_wrap .btn_more{top:3rem;right:4rem;left:auto;height:5rem;width:5rem;margin-left:0;}
	/*2020-10-30 �߰� */


}

/*2020-10-30 �߰� */
@media all and (max-width : 320px){
	.ntc_wrap>ul{padding-right:4rem;}
	.ntc_wrap .btn_more{width:4rem;}
}
/*2020-10-30 �߰� */
